﻿@charset "utf-8";
@import url(common.css);

#wrap {
  position: relative;
  min-width: 640px;
  max-width: 850px;
  height: 100%;
  margin: 0 auto;
}
#wrap_over {
  position: relative;
  min-width: 640px;
  height: 100%;
  background: #fff;
  margin: 0 auto;
  text-align: center;
}
#wrap_over_bg {
  position: relative;
  min-width: 640px;
  height: 100%;
  background: #f5f8ff;
  margin: 0 auto;
  text-align: center;
  overflow: auto;
}
#layerPop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background: #fff;
  z-index: 20;
}
#layerPop02 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background: #fff;
  z-index: 20;
}
header {
  position: relative;
  height: 50px;
  background: #30387b;
  z-index: 10;
}
header ul.main_cate {
  float: left;
  margin: 0 20px 10px;
  padding: 9px 0;
}
header li {
  float: left;
  margin-right: 5px;
}
header li select {
  height: 32px;
  color: #414141;
  font-size: 17px;
  line-height: 32px;
  border: 0;
  padding: 0 35px 0 10px;
  border-radius: 5px;
  background: #fff url(/Content/Mobile/images/tip_select.png) no-repeat right;
  background-size: 26px 8px;
  outline: none;
}
.layerHeader {
  position: relative;
  height: 50px;
  background: #30387b;
}
.layerHeader h2 {
  float: left;
  font-size: 20px;
  font-weight: 500;
  height: 50px;
  line-height: 50px;
  color: #fff;
  padding-left: 20px;
}
.logo_wh {
  float: left;
  width: 95px;
  height: 50px;
  background: url(/Content/Mobile/images/logo_wh.png) no-repeat 9px 9px;
  background-size: 77px 32px;
  text-indent: -999999px;
  margin: auto 10px;
}
.fix {
  position: fixed;
  width: 100%;
}
.layerCont {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}

/* form */
select {
  height: 50px;
  color: #666;
  font-size: 19px;
  line-height: 50px;
  border: 1px solid #bcbcbc;
  padding: 0 15px;
  border-radius: 8px;
  background: #fff url(/Content/Mobile/images/tip_select.png) no-repeat right
    center;
  background-size: 35px 11px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
}
input::-ms-input-placeholder {
  color: #9e9e9e;
}
input::-webkit-input-placeholder {
  color: #9e9e9e;
}
input::-moz-input-placeholder {
  color: #9e9e9e;
}

.login_chk {
  padding: 0;
  margin-top: 15px;
}
.login_chk .common_chk:first-child {
  margin-left: 0;
}
.common_chk {
  display: inline-block;
  position: relative;
  padding-left: 45px;
  margin-left: 20px;
}
.common_chk input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 0;
  background: url(/Content/Mobile/images/chk_n.png) no-repeat 0 0;
  background-size: 34px 34px;
  margin: 0;
  padding: 0;
  border: 0 !important;
  border-radius: 0;
  appearance: none;
  -webkit-appearance: none;
}
.common_chk input[type="checkbox"]:checked {
  background: url(/Content/Mobile/images/chk_y.png) no-repeat 0 0;
  background-size: 34px 34px;
}
.common_chk label {
  font-size: 17px;
  line-height: 34px;
}

/* login */
.login_box {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 360px;
  margin: auto;
}
.login_box .login_visual {
  float: left;
  position: relative;
  width: 250px;
  height: 100%;
  border-radius: 0;
}
.login_box .login_visual .img_visual {
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  height: 290px;
  margin: auto;
}
.login_box .login_visual .logo {
  width: 128px;
  height: 53px;
  background: url(/Content/Mobile/images/logo.png) no-repeat 0 0;
  background-size: 100% 100%;
  text-indent: -999999px;
  z-index: 10;
  margin: 0 auto;
}
.login_box .login_visual .character {
  width: 140px;
  height: 200px;
  background: url(/Content/Mobile/images/bg_login.png) no-repeat 0 0;
  background-size: 100% 100%;
  margin: 30px auto 0;
}
.login_box .login_area {
  position: relative;
  height: 100%;
  line-height: initial;
  margin-left: 250px;
  background: #edf2fe;
  border-radius: 0;
}
.login_box .login_area .login_form {
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  margin: auto;
  height: 290px;
}
.login_box .login_area p {
  margin-bottom: 8px;
}
.login_box .login_area input {
  width: 100%;
  height: 50px;
  color: #000;
  font-size: 19px;
  line-height: 50px;
  border: 1px solid #c2c6cd;
  border-radius: 10px;
  padding: 0 15px;
  outline: none;
}
.login_box .login_area a.btn_login {
  display: block;
  width: 100%;
  height: 50px;
  color: #fff;
  font-size: 21px;
  line-height: 50px;
  text-align: center;
  border-radius: 10px;
  background: #30387b;
  margin-top: 20px;
}
.login_box .login_area .noti_tip {
  font-size: 15px;
  color: #666;
  text-align: center;
  margin-top: 10px;
}
.login_box .login_area .noti_call {
  font-size: 15px;
  color: #2c2c2c;
  text-align: center;
}

/* main */
.main_box {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 360px;
  border-radius: 20px;
  overflow: hidden;
  margin: auto;
}
.main_box .main_visual {
  float: left;
  width: 110px;
  height: 100%;
  background: url(/Content/Mobile/images/bg_main.png) no-repeat 20px 60px;
  background-size: 90px auto;
}
.main_box .menu {
  height: 100%;
  padding: 15px 0 0 15px;
  overflow: hidden;
  border-radius: 20px 0 0 20px;
  background: #dbe5fc;
}
.main_box .menu > li {
  float: left;
  width: 50%;
  height: 50%;
  padding: 0 15px 15px 0;
}
.main_box .menu > li a {
  display: block;
  height: 100%;
}
.main_box .menu > li .bx {
  position: relative;
  height: 100%;
}
.main_box .menu > li .mn01 {
  float: left;
  height: 100%;
  width: 30%;
  background: #3d4ab2;
  border-radius: 15px 0 0 15px;
}
.main_box .menu > li .mn02 {
  float: left;
  height: 100%;
  width: 30%;
  background: #92c829;
  border-radius: 15px 0 0 15px;
}
.main_box .menu > li .mn03 {
  float: left;
  height: 100%;
  width: 30%;
  background: #fa4f62;
  border-radius: 15px 0 0 15px;
}
.main_box .menu > li .mn04 {
  float: left;
  height: 100%;
  width: 30%;
  background: #7d68d5;
  border-radius: 15px 0 0 15px;
}
.main_box .menu > li .mnImg01 {
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_01.png) no-repeat;
  background-size: 100% 100%;
  margin: 20px auto 0;
}
.main_box .menu > li .mnImg02 {
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_02.png) no-repeat;
  background-size: 100% 100%;
  margin: 20px auto 0;
}
.main_box .menu > li .mnImg03 {
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_03.png) no-repeat;
  background-size: 100% 100%;
  margin: 20px auto 0;
}
.main_box .menu > li .mnImg04 {
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_04.png) no-repeat;
  background-size: 100% 100%;
  margin: 20px auto 0;
}
.main_box .menu > li .mnTitle {
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  margin-top: 15px;
}
.main_box .menu > li .cont {
  float: left;
  height: 100%;
  width: 70%;
  background: #fff;
  border-radius: 0 15px 15px 0;
  padding: 10px;
}
.main_box .menu > li .txt01 {
  font-size: 17px;
  line-height: 23px;
  font-weight: 500;
  margin-bottom: 7px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main_box .menu > li .txt02 {
  font-size: 14px;
  color: #555;
  line-height: 19px;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main_box .menu > li .txt03 {
  font-size: 17px;
  color: #555;
  line-height: 135px;
  text-align: center;
}
.tip_aut {
  position: absolute;
  right: 0;
  bottom: 10px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #fff;
  background: #fa4f62;
  border-radius: 30px 0 0 30px;
  padding: 0 10px;
}
.tip_aut3 {
  position: absolute;
  right: 0;
  bottom: 10px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #fff;
  background: #0a4975;
  border-radius: 30px 0 0 30px;
  padding: 0 10px;
}

/* list */
.list_box {
  position: relative;
  margin-top: 12px;
}
.list_box .list {
  position: absolute;
  width: 100%;
  z-index: 10;
}
.list_box .list .list_area {
  display: inline-block;
  margin: 0 10px 20px;
}
.list_box .list .list_area .thmb {
  width: 172px;
  height: 210px;
  overflow: hidden;
  display: block;
  border-radius: 10px;
  background: url(/Content/Mobile/images/img_none.png) no-repeat;
  background-size: 100% 100%;
}
.list_box .list .list_area .thmb > img {
  width: 100%;
  min-height: 100%;
}
.list_box .list .list_area .tit {
  width: 172px;
  font-size: 21px;
  font-weight: 500;
  color: #000;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-top: 10px;
}
.list_box .list .list_area .btn {
  display: inline-block;
  width: 85px;
  height: 39px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  border-radius: 8px;
  line-height: 39px;
  margin: 5px auto 0;
  vertical-align: top;
}
.list_box .list .list_area .btn.play {
  background: #597fe8 url(/Content/Mobile/images/tip_play.png) no-repeat center
    10px;
  background-size: 18px 18px;
}
.list_box .list .list_area .btn.delete {
  background: #898989;
}
.list_box .list .list_area .btn.download {
  background: #25bbbd;
}
.list_box .list .list_area .btn.update {
  background: #ff7c1b;
}
.nodata {
  margin-top: 90px;
  background: url(/Content/Mobile/images/img_nodata.png) no-repeat center 0;
  background-size: 80px 80px;
  padding: 95px 0 0;
  font-weight: 500;
}

/* player */
.play_wrap {
  padding: 20px 20px 0 20px;
}
.play_info {
  margin-bottom: 20px;
  overflow: hidden;
}
.play_info .play_img {
  float: left;
  margin-right: 30px;
}
.play_info .play_img > span.thmb {
  position: relative;
  width: 148px;
  height: 180px;
  overflow: hidden;
  display: block;
  border-radius: 10px;
}
.play_info .play_img > span.thmb img {
  width: 100%;
  min-height: 100%;
}
.play_info > span.tit {
  font-size: 35px;
  font-weight: 400;
  color: #000;
  line-height: 45px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-bottom: 20px;
}
.play_info select {
  width: 200px;
  margin-bottom: 15px;
}
.play_info ul {
  display: table;
}
.play_info li {
  float: left;
  margin-right: 10px;
}
.progressbar {
  height: 15px;
  background: #dbe5fc;
  border-radius: 15px;
  margin-bottom: 20px;
}
.progressbar .stat {
  width: 25%;
  height: 15px;
  background: #597fe8;
  border-radius: 15px;
}
.play_controls {
  position: relative;
  float: left;
  width: 100%;
  height: 50px;
  text-align: center;
}
.icon_repeat {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background: url(/Content/Mobile/images/btn_repeat.png) no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
}
.icon_fast_back {
  width: 30px;
  height: 30px;
  background: url(/Content/Mobile/images/btn_fast_back.png) no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
}
.icon_back {
  width: 30px;
  height: 30px;
  background: url(/Content/Mobile/images/btn_back.png) no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
}
.icon_play {
  width: 30px;
  height: 30px;
  background: url(/Content/Mobile/images/btn_play.png) no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
}
.icon_pause {
  width: 30px;
  height: 30px;
  background: url(/Content/Mobile/images/btn_pause.png) no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
}
.icon_next {
  width: 30px;
  height: 30px;
  background: url(/Content/Mobile/images/btn_next.png) no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
}
.icon_fast_next {
  width: 30px;
  height: 30px;
  background: url(/Content/Mobile/images/btn_fast_next.png) no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
}
.icon_refresh {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  background: url(/Content/Mobile/images/btn_refresh.png) no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
}
.icon_wrap {
  position: absolute;
  top: 0;
  left: 30px;
  right: 30px;
}
.icon_wrap > div {
  display: inline-block;
  margin: 0 10px;
}

/* plan */
.plan {
  margin-top: 50px;
  overflow-x: auto;
}
.plan table {
  border-collapse: collapse;
  width: 100%;
}
.plan th,
td {
  text-align: center;
  min-width: 55px;
  padding: 8px;
}
.plan th {
  background: #e9f0ff;
}
.plan th.cate {
  background: #dbe5fc;
}
.plan tr:nth-child(even) {
  background-color: #f5f8ff;
}

/* button */
.btn_download {
  cursor: pointer;
  display: block;
  padding: 10px;
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  background: #597fe8;
  border-radius: 5px;
}
button.btn_search {
  width: 76px;
  height: 32px;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  line-height: 32px;
  border: 0;
  padding-left: 25px;
  background: #597fe8 url(/Content/Mobile/images/tip_search.png) no-repeat 10px
    7px;
  background-size: 20px 20px;
  border-radius: 5px;
}
button.btn_more {
  width: 76px;
  height: 32px;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  line-height: 32px;
  border: 0;
  border-radius: 5px;
  background: #757989;
}
button.btn_log {
  float: right;
  width: 80px;
  height: 32px;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  line-height: 32px;
  background: #f8c411;
  border: 0;
  border-radius: 5px;
  margin: 9px 20px 0 0;
}
button.btn_home {
  float: right;
  width: 80px;
  height: 32px;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  line-height: 32px;
  background: #597fe8;
  border: 0;
  border-radius: 5px;
  margin: 9px 20px 0 0;
}
button.btn_close {
  float: right;
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/tip_close.png) no-repeat 16px 16px;
  background-size: 20px 20px;
}
button.btn_plan {
  float: left;
  width: 170px;
  height: 50px;
  color: #fff;
  font-size: 19px;
  font-weight: 500;
  line-height: 50px;
  border: 0;
  padding-left: 40px;
  background: #92c829 url(/Content/Mobile/images/tip_plan.png) no-repeat 15px
    13px;
  background-size: 24px 24px;
  border-radius: 8px;
}

/*tut*/
.tut {
  width: 100%;
  padding: 0 20px;
}
.half {
  float: left;
  width: 50%;
  padding: 0 15px;
}
.half p {
  height: 50px;
  line-height: 50px;
  font-size: 19px;
  font-weight: 700;
}
.dropdown {
  width: 100%;
  height: 100%;
  display: block;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 2px rgb(204, 204, 204);
  transition: all 0.5s ease;
  position: relative;
  font-size: 15px;
  color: #414141;
  text-align: left;
  margin-bottom: 5px;
  outline: none;
}
.dropdown.im01 {
  background: #fff url(/Content/Mobile/images/tip_tut_01.png) 15px 5px no-repeat;
  background-size: 35px 35px;
}
.dropdown.im02 {
  background: #fff url(/Content/Mobile/images/tip_tut_02.png) 15px 5px no-repeat;
  background-size: 35px 35px;
}
.dropdown.im03 {
  background: #fff url(/Content/Mobile/images/tip_tut_03.png) 15px 5px no-repeat;
  background-size: 35px 35px;
}
.dropdown.im04 {
  background: #fff url(/Content/Mobile/images/tip_tut_04.png) 15px 5px no-repeat;
  background-size: 35px 35px;
}
.dropdown.im05 {
  background: #fff url(/Content/Mobile/images/tip_tut_05.png) 15px 5px no-repeat;
  background-size: 35px 35px;
}
.dropdown .tut_select {
  cursor: pointer;
  display: block;
  padding: 10px;
  height: 45px;
  margin-left: 50px;
}
.dropdown .tut_select > span {
  color: #414141;
  font-size: 17px;
}
.dropdown .tut_select > i {
  color: #888;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  float: right;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
  margin-top: 5px;
  margin-right: 10px;
}
.dropdown:hover {
  box-shadow: 0 0 4px rgb(204, 204, 204);
}
.dropdown:active {
  background-color: #f8f8f8;
}
.dropdown.active:hover,
.dropdown.active {
  box-shadow: 0 0 4px rgb(204, 204, 204);
  border-radius: 5px 5px 0 0;
  background-color: #f8f8f8;
}
.dropdown.active .tut_select > i {
  transform: rotate(-135deg);
}
.dropdown .dropdown-menu {
  position: absolute;
  background-color: #fff;
  width: 100%;
  left: 0;
  margin-top: 1px;
  box-shadow: 0 1px 2px rgb(204, 204, 204);
  border-radius: 0 1px 5px 5px;
  overflow: hidden;
  display: none;
  max-height: 144px;
  overflow-y: auto;
  z-index: 9;
}
.dropdown .dropdown-menu > li {
  padding: 10px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.dropdown .dropdown-menu {
  padding: 0;
  list-style: none;
}
.dropdown .dropdown-menu > li:hover {
  background-color: #f2f2f2;
}
.dropdown .dropdown-menu > li:active {
  background-color: #e2e2e2;
}

.info {
  width: 100%;
  padding: 10px 35px;
  clear: both;
}

.info p.info_txt {
  padding: 10px 20px;
  background: #dbe5fc;
  border-radius: 5px;
  font-size: 14px;
  line-height: 19px;
}

@media (max-width: 667px) {
  .list_box .list .list_area {
    margin: 0 6px 20px;
  }
}

@media (min-width: 1024px) {
  header {
    height: 60px;
  }
  header li select {
    height: 42px;
    font-size: 19px;
    line-height: 42px;
    padding: 0 45px 0 10px;
    border-radius: 8px;
    background-size: 35px 11px;
  }
  .layerHeader {
    height: 60px;
  }
  .layerHeader h2 {
    font-size: 25px;
    height: 60px;
    line-height: 60px;
  }
  .logo_wh {
    width: 145px;
    height: 60px;
    background-size: 102px 42px;
  }
  button.btn_log {
    width: 90px;
    height: 42px;
    font-size: 19px;
    line-height: 42px;
    border-radius: 8px;
  }
  button.btn_home {
    width: 90px;
    height: 42px;
    font-size: 19px;
    line-height: 42px;
    border-radius: 8px;
  }
  button.btn_search {
    width: 90px;
    height: 42px;
    font-size: 19px;
    line-height: 42px;
    padding-left: 30px;
    background: #597fe8 url(/Content/Mobile/images/tip_search.png) no-repeat
      10px 10px;
    background-size: 24px 24px;
    border-radius: 8px;
  }
  button.btn_more {
    width: 90px;
    height: 42px;
    font-size: 19px;
    line-height: 42px;
    border-radius: 8px;
  }
  button.btn_close {
    width: 60px;
    height: 60px;
    background: url(/Content/Mobile/images/tip_close.png) no-repeat 18px 18px;
    background-size: 24px 24px;
  }
  .login_box {
    height: 460px;
    border-radius: 20px;
    border: 1px solid #c8d3ec;
  }
  .login_box .login_visual {
    border-radius: 20px 0 0 20px;
  }
  .login_box .login_area {
    border-left: 1px solid #dee6f7;
    border-radius: 0 20px 20px 0;
  }
  .main_box {
    height: 460px;
  }
  .main_box .menu li .mnImg01 {
    width: 70px;
    height: 70px;
    margin: 30px auto 0;
  }
  .main_box .menu li .mnImg02 {
    width: 70px;
    height: 70px;
    margin: 30px auto 0;
  }
  .main_box .menu li .mnImg03 {
    width: 70px;
    height: 70px;
    margin: 30px auto 0;
  }
  .main_box .menu li .mnImg04 {
    width: 70px;
    height: 70px;
    margin: 30px auto 0;
  }
  .main_box .menu li .mnTitle {
    font-size: 21px;
    margin-top: 20px;
  }
  .main_box .menu li .cont {
    float: left;
    height: 100%;
    width: 70%;
    background: #fff;
    border-radius: 0 15px 15px 0;
    padding: 10px;
  }
  .main_box .menu li .txt01 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 15px;
  }
  .main_box .menu li .txt02 {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 10px;
  }
  .main_box .menu li .txt03 {
    font-size: 16px;
    line-height: 180px;
  }

  .list_box {
    margin-top: 30px;
  }
  .list_box .list {
    width: 100%;
  }
  .list_box .list .list_area {
    margin: 0 8px 30px;
  }
  .list_box .list .list_area .thmb {
    width: 210px;
    height: 256px;
    overflow: hidden;
    display: block;
    border-radius: 10px;
  }
  .list_box .list .list_area .tit {
    width: 210px;
    font-size: 27px;
    line-height: 37px;
  }
  .list_box .list .list_area .btn {
    width: 103px;
    margin: 10px auto;
    font-size: 16px;
  }
  .nodata {
    margin-top: 100px;
    background: url(/Content/Mobile/images/img_nodata.png) no-repeat center 0;
    background-size: 100px 100px;
    padding: 120px 0 0;
    font-size: 19px;
    font-weight: 400;
  }
  .plan {
    margin-top: 60px;
  }
  .play_wrap {
    padding: 40px;
  }
  .play_info {
    margin-bottom: 40px;
  }
  .play_info .play_img {
    margin-right: 40px;
  }
  .play_info .play_img span.thmb {
    width: 282px;
    height: 344px;
  }
  .progressbar {
    margin-bottom: 40px;
  }
  .icon_repeat {
    width: 40px;
    height: 40px;
  }
  .icon_fast_back {
    width: 40px;
    height: 40px;
  }
  .icon_back {
    width: 40px;
    height: 40px;
  }
  .icon_play {
    width: 40px;
    height: 40px;
  }
  .icon_pause {
    width: 40px;
    height: 40px;
  }
  .icon_next {
    width: 40px;
    height: 40px;
  }
  .icon_fast_next {
    width: 40px;
    height: 40px;
  }
  .icon_refresh {
    width: 40px;
    height: 40px;
  }
  .icon_wrap {
    left: 40px;
    right: 40px;
  }
  .icon_wrap div {
    margin: 0 20px;
  }
}

/* main n_type */
.main_box.n_type {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 360px;
  border-radius: 20px;
  overflow: hidden;
  margin: auto;
}
.main_box.n_type .main_visual {
  float: left;
  width: 110px;
  height: 100%;
  background: url(/Content/Mobile/images/bg_main.png) no-repeat 20px 60px;
  background-size: 90px auto;
}
.main_box.n_type .menu {
  height: 100%;
  padding: 15px 0 0 15px;
  overflow: hidden;
  border-radius: 20px 0 0 20px;
  background: #dbe5fc;
}
.main_box.n_type .menu > li {
  float: left;
  width: 33%;
  height: 50%;
  padding: 0 15px 15px 0;
}
.main_box.n_type .menu > li a {
  display: block;
  height: 100%;
}
.main_box.n_type .menu > li .bx {
  position: relative;
  height: 100%;
}
.main_box.n_type .menu > li .mn01 {
  float: none;
  height: 65px;
  width: 100%;
  background: #3d4ab2;
  border-radius: 15px 15px 0 0;
}
.main_box.n_type .menu > li .mn02 {
  float: none;
  height: 65px;
  width: 100%;
  background: #92c829;
  border-radius: 15px 15px 0 0;
}
.main_box.n_type .menu > li .mn03 {
  float: none;
  height: 65px;
  width: 100%;
  background: #fa4f62;
  border-radius: 15px 15px 0 0;
}
.main_box.n_type .menu > li .mn04 {
  float: none;
  height: 65px;
  width: 100%;
  background: #7d68d5;
  border-radius: 15px 15px 0 0;
}
.main_box.n_type .menu > li .mn05 {
  float: none;
  height: 65px;
  width: 100%;
  background: #09b59e;
  border-radius: 15px 15px 0 0;
}
.main_box.n_type .menu > li .mn06 {
  float: none;
  height: 65px;
  width: 100%;
  background: #fa7f4f;
  border-radius: 15px 15px 0 0;
}
.main_box.n_type .menu > li .mnImg01 {
  float: left;
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_01.png) no-repeat;
  background-size: 100% 100%;
  margin: 9px;
}
.main_box.n_type .menu > li .mnImg02 {
  float: left;
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_02.png) no-repeat;
  background-size: 100% 100%;
  margin: 9px;
}
.main_box.n_type .menu > li .mnImg03 {
  float: left;
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_03.png) no-repeat;
  background-size: 100% 100%;
  margin: 9px;
}
.main_box.n_type .menu > li .mnImg04 {
  float: left;
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_04.png) no-repeat;
  background-size: 100% 100%;
  margin: 9px;
}
.main_box.n_type .menu > li .mnImg05 {
  float: left;
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_05.png) no-repeat;
  background-size: 100% 100%;
  margin: 9px;
}
.main_box.n_type .menu > li .mnImg06 {
  float: left;
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_06.png) no-repeat;
  background-size: 100% 100%;
  margin: 9px;
}
.main_box.n_type .menu > li .mnTitle {
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  text-align: left;
  margin: 0 0 0 90px;
  padding-top: 10px;
}
.main_box.n_type .menu > li .cont {
  float: none;
  height: 95px;
  width: 100%;
  background: #fff;
  border-radius: 0 0 15px 15px;
  padding: 15px;
}
.main_box.n_type .menu > li .txt01 {
  font-size: 20px;
  color: #555;
  line-height: 23px;
  font-weight: 400;
  margin-bottom: 6px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  letter-spacing: 0;
}
.main_box.n_type .menu > li .txt02 {
  font-size: 15px;
  color: #555;
  line-height: 19px;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main_box.n_type .menu > li .txt03 {
  font-size: 17px;
  color: #555;
  line-height: 135px;
  text-align: center;
}
.tip_aut {
  position: absolute;
  right: 0;
  bottom: 10px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #fff;
  background: #fa4f62;
  border-radius: 30px 0 0 30px;
  padding: 0 10px;
}
.main_box.n_type .menu > li .txt04 {
  font-size: 15px;
  color: #f00;
  line-height: 19px;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main_box.n_type .menu > li .txt05 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  align-content: flex-start;
  justify-content: center;
  height: 100%;
  font-size: 18px;
  color: #555;
  line-height: 23px;
  font-weight: 400;
  letter-spacing: 0;
}
.main_box.n_type .menu > li .txt05 small {
  letter-spacing: -2px;
  font-size: inherit;
}
.main_box.n_type .menu > li:nth-child(1) .txt05 small {
  letter-spacing: -1px;
}
.main_box.n_type .menu > li:nth-child(3) .txt05 {
  font-size: 18px;
}

.main_box.n_type .menu > li:nth-child(3) .mnTitle {
  font-size: 28px;
  padding-top: 22px;
  font-weight: 700;
}
.main_box.n_type .menu > li:nth-child(3) .txt01 {
  font-size: 18px;
}
.main_box.n_type .menu > li:nth-child(6) .txt02 {
  margin-bottom: 5px;
  line-height: 25px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  align-content: flex-start;
  justify-content: center;
  height: 100%;
}
.n_type .tip_aut {
  position: absolute;
  right: 0;
  bottom: 82px;
  height: 24px;
  line-height: 23px;
  font-size: 14px;
  color: #fff;
  background: #fa4f62;
  border-radius: 30px 0 0 30px;
  padding: 0 10px;
}
.n_type .tip_aut3 {
  position: absolute;
  right: 0;
  bottom: 82px;
  height: 24px;
  line-height: 23px;
  font-size: 14px;
  color: #fff;
  background: #0a4975;
  border-radius: 30px 0 0 30px;
  padding: 0 10px;
}
.n_type .tip_aut2 {
  display: none;
  position: absolute;
  right: 4px;
  bottom: 4px;
  width: 40px;
  height: 40px;
  line-height: 12px;
  font-size: 11px;
  color: #fff;
  text-align: center;
  padding-top: 8px;
  background: url(/Content/Mobile/images/bg_tip_aut2.png) no-repeat;
  background-size: 100% 100%;
}
.main_box.n_type .menu > li:nth-child(2) .tip_aut2 {
  display: none;
}

@media (min-width: 1024px) {
  .main_box.n_type {
    height: 460px;
  }
  .main_box.n_type .menu li .mnTitle {
    font-size: 22px;
    padding-top: 15px;
  }

  .main_box.n_type .menu > li .mnImg01 {
    width: 63px;
    height: 63px;
    margin: 9px;
  }
  .main_box.n_type .menu > li .mnImg02 {
    width: 63px;
    height: 63px;
    margin: 9px;
  }
  .main_box.n_type .menu > li .mnImg03 {
    width: 63px;
    height: 63px;
    margin: 9px;
  }
  .main_box.n_type .menu > li .mnImg04 {
    width: 63px;
    height: 63px;
    margin: 9px;
  }
  .main_box.n_type .menu > li .mnImg05 {
    width: 63px;
    height: 63px;
    margin: 9px;
  }
  .main_box.n_type .menu > li .mnImg06 {
    width: 63px;
    height: 63px;
    margin: 9px;
  }
  .main_box.n_type .menu > li .mn01 {
    height: 80px;
  }
  .main_box.n_type .menu > li .mn02 {
    height: 80px;
  }
  .main_box.n_type .menu > li .mn03 {
    height: 80px;
  }
  .main_box.n_type .menu > li .mn04 {
    height: 80px;
  }
  .main_box.n_type .menu > li .mn05 {
    height: 80px;
  }
  .main_box.n_type .menu > li .mn06 {
    height: 80px;
  }
  .main_box.n_type .menu > li .cont {
    float: none;
    height: 130px;
    width: 100%;
    background: #fff;
    border-radius: 0 0 15px 15px;
    padding: 15px;
  }
  .main_box.n_type .menu li .txt01 {
    margin-bottom: 15px;
  }

  .main_box.n_type .menu > li:nth-child(3) .mnTitle {
    font-size: 28px;
    padding-top: 28px;
    font-weight: 700;
  }
  /*.main_box.n_type .menu > li:nth-child(5) .mnTitle {padding-top: 26px;}*/
  .n_type .tip_aut {
    bottom: 115px;
    height: 30px;
    line-height: 28px;
    padding: 0 10px 0 22px;
  }
  .n_type .tip_aut3 {
    bottom: 115px;
    height: 30px;
    line-height: 28px;
    padding: 0 10px 0 22px;
  }

  .n_type .tip_aut2 {
    width: 63px;
    height: 63px;
    line-height: 16px;
    font-size: 14px;
    padding-top: 13px;
  }
}

/* 230908 캐릭터변경 */
.login_box .login_visual .img_visual {
  right: 0;
  left: 0;
}
.login_box .login_visual .character {
  width: 240px;
  height: 200px;
}
.main_box.n_type .main_visual {
  width: 187px;
  background-size: contain;
  background-position: 0 35px;
}

/* 240617 통합앱 */
.main_box.n_type .menu > li.bl {
  width: 66%;
}
.main_box.n_type .menu > li.bl .mn01 {
  background: #fa4f62;
}
.main_box.n_type .menu > li.bl .mnTitle {
  padding-top: 28px;
  letter-spacing: 0;
}
.main_box.n_type .menu > li .mnImg07 {
  float: left;
  width: 50px;
  height: 50px;
  background: url(/Content/Mobile/images/bg_mn_07.png) no-repeat;
  background-size: 100% 100%;
  margin: 9px;
}

@media (min-width: 1024px) {
  .main_box.n_type .menu > li .mnImg07 {
    width: 63px;
    height: 63px;
    margin: 9px;
  }
}
